Error

two or more packages specified (libdxflib-2.5.0.0 libsane-extras)